KEY1Dictionary.h File Reference
`#include <boost/optional.hpp>`
`#include "IWORKDictionary.h"`
`#include "KEYTypes.h"`

Go to the source code of this file.

## Classes
struct | libetonyek::KEY1Dictionary
| A dictionary of all referenceable entities in the presentation. More...
struct | libetonyek::KEY1Dictionary::StyleContext
struct | libetonyek::KEY1Dictionary::StylesContext

## Namespaces
namespace | libetonyek